# $torrent.filePriority Returns the priority of a file in a torrent.
Usage
    $torrent.filePriority <torrent_number> <file_number>
Description
Returns the priority of a file in a torrent. Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    $torrent.filePriority <torrent_number> <file_number>
See also
torrent module documentation

Index, Functions

KVIrc 4.3.1.6366 Documentation
Generated by george at Tue Aug 30 12:59:38 2016